View Issue Details

IDProjectCategoryView StatusLast Update
0006498SUMoRefactoringpublic2022-07-18 23:45
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version5.15.3Fixed in Version5.15.3 
Summary0006498: Wrong version reported for "Dell Display Manager by EnTech Taiwan"
DescriptionWrong version reported for "Dell Display Manager by EnTech Taiwan"

"dmm.exe" is detected as v1.60. But it seems that SUMo should not report the "product version" of the file. Instead it should report the "file version" which is actually v1.51.0.2029.
TagsNo tags attached.

Activities

Kyle_Katarn

2021-04-17 19:16

administrator  

mukd2y0s.png (72,576 bytes)   
mukd2y0s.png (72,576 bytes)   
s4dve4wh.png (68,768 bytes)   
s4dve4wh.png (68,768 bytes)   

DenalB

2021-04-17 20:40

reporter   ~0004258

Thanks, Kyle, for creating this entry! :)

Kyle_Katarn

2022-07-16 18:20

administrator   ~0004669

@denalB : Would you please attach this exe file to the ticket so that I can reproduce and fix ?

DenalB

2022-07-16 18:57

reporter   ~0004671

Here's the EXE file in v1.56.
ddm.zip (778,516 bytes)

Issue History

Date Modified Username Field Change
2021-04-17 19:16 Kyle_Katarn New Issue
2021-04-17 19:16 Kyle_Katarn Status new => assigned
2021-04-17 19:16 Kyle_Katarn Assigned To => Kyle_Katarn
2021-04-17 19:16 Kyle_Katarn File Added: mukd2y0s.png
2021-04-17 19:16 Kyle_Katarn File Added: s4dve4wh.png
2021-04-17 20:40 DenalB Note Added: 0004258
2022-07-16 18:18 Kyle_Katarn Target Version 5.15.x => 5.15.3
2022-07-16 18:18 Kyle_Katarn Description Updated
2022-07-16 18:20 Kyle_Katarn Status assigned => feedback
2022-07-16 18:20 Kyle_Katarn Note Added: 0004669
2022-07-16 18:57 DenalB Note Added: 0004671
2022-07-16 18:57 DenalB File Added: ddm.zip
2022-07-18 23:45 Kyle_Katarn Status feedback => resolved
2022-07-18 23:45 Kyle_Katarn Resolution open => fixed
2022-07-18 23:45 Kyle_Katarn Fixed in Version => 5.15.3